@import url(http://fonts.googleapis.com/css?family=Rajdhani|Marvel:400,700italic);


body {
font-size: 100%;
margin:0;
background:  #494b4c;
}



/* =========================================
            Common things
========================================= */


a {
color:#99b1f6;
text-decoration: none;
}


a:hover {
color:#eeeeee;
text-decoration: none;
}


.clear {
clear: both;
}


h1 {
font-family:'Rajdhani', sans-serif;
text-align: left;
color: #c0c0c0;
font-size: 1.3em;
margin-top: 40px;
}


h2 {
font-family:'Rajdhani', sans-serif;
text-align: left;
color: #c0c0c0;
font-size: 1.3em;
}




p {
font-family:'Marvel', sans-serif;
text-align: left;
font-size: 1.2em;
color: #a5a5a5;
line-height:  1.4em;
}

.us {
font-style: italic;
font-weight: bold;
}

.italic {
font-style: italic;
}


/* =========================================
             Navigation
========================================= */

#navigation {
width: 100%;
height: 50px;
background-color: #282828;
margin-top: 0px;
padding-top: 0px;
position: fixed;
border-bottom: 1px solid #4c4c4c;
z-index: 1000;
}



#navlinks {
width: 970px;
height: 50px;
margin-top: 0px;
padding-top: 0px;
margin: 0 auto;
}


#navlinks ul {
padding: 0;
margin-top: 0px;
list-style-type: none;
position: fixed; 
width: 960px;
}


#navlinks li {
width: 20%;
float: left;
margin-right: 0px; 
}


#navlinks li a {
display: block;
height: 50px;
color: #fff;
text-align: center;
text-decoration: none;
font-size: 1.4em;
font-family: 'Rajdhani', sans-serif;
padding-top: 10px;
}


#navlinks li a:hover {
background-color: #4c4c4c;
color: #fff;
height: 40px;
box-shadow:  0px 5px 0px #708fea inset;
}


#navlinks li a:active {
color: #969696;
}


#navlinks li.active {
background-color: #494b4c;
box-shadow:  0px 5px 0px #e77374 inset;
height: 50px;
}


#navlinks li.active a {
color: #fff;
}


#navlinkssmall {
display: none;
}


/* =========================================
                Header
========================================= */



#header {
height: 430px;
width: 100%;
background-image: url("headerimg.png");
background-repeat: no-repeat;
background-position: center bottom;
padding-top: 50px;
}

#headertext {
display: none;
}


img.headimg {
display: none;
}


/* =========================================
                Content
========================================= */



#content {
width: 100%;
background-color: #3a3a3a;
margin: 0 auto;
border-top: 3px solid #676666;
}


#text {
width: 970px;
padding-top:25px;
padding-bottom:20px;
margin-bottom: 30px;
margin: 0 auto;
}


#text ul {
font-family:'Marvel', sans-serif;
text-align: left;
font-size: 1.2em;
color: #a5a5a5;
}


/* Index */


iframe	{ 
display: block;
width: 600px;
height: 300px;
margin: 0 auto;
border: 5px solid #575757;
}


.logo {
height: auto;
width: 260px;
inline-block: display;
margin-top: 5px;
}



#left {
width: 50%;
float: left;
}

#right {
width: 50%;
float: left;
}

#left h2,
#right h2,
#right,
#left {
text-align: center;
}


.gglplay {
width: 150px;
height: auto;
}

/* About us */

#introduction {
width: 46%;
float: left;
}


#introduction.left {
margin-right: 7%;
}


#introduction p {
text-align: justify;
}




/* The game */

.play {
width: 25%;
float: left;
text-align: center;
}

.play img {
width: auto;
height: 100px;
margin-top: 40px;
margin-bottom: -20px;
}

.play p {
text-align: center;
}





/* Contact */

#contactleft {
width: 450px;
float: left;
margin-right: 70px;
}


#contactright {
width: 450px;
float: left;

}





/* =========================================
                  Map
========================================= */


#map {
width: 430px;
height: 325px;
border: 5px solid #ccc;
}



/* =========================================
                E-mail
========================================= */



input[type="text"] {
display: block;
margin: 0;
width: 400px;
font-family: 'Rajdhani';
font-size: 18px;
background-color: #f7f7f7;
}


input[type="text"]:focus {
outline: none;
}


.style textarea {
padding: 10px;
width: 400px;
border: solid 5px #cfcece;
transition: border 0.3s;
background-color: #f7f7f7;
font-family: 'Rajdhani';
}



.style textarea:focus,
.style textarea.focus {
border: solid 5px #878787;
outline: none;
}


.style input[type="text"] {
padding: 10px;
border: solid 5px #cfcece;
transition: border 0.3s;
}


.style input[type="text"]:focus,
.style input[type="text"].focus {
border: solid 5px #878787;
}


input[type=submit] {
margin-top: 10px;
padding:8px 20px; 
background:#ccc; 
border:0 none;
cursor:pointer;
transition: background 0.3s;
margin-bottom: 60px;
}


input[type=submit]:hover {
padding:8px 20px; 
background:#fff; 
border:0 none;
cursor:pointer;
}



/* =========================================
                Footer
========================================= */



#footer {
background-color: #282828;
width: 100%;
overflow:auto;
border-top: 1px solid #464646;
}


#footertext {
width: 970px;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
}


#copy p{
text-align: left;
font-size: 1.1em;
float:left;
}


#flags p{
text-align: right;
font-size: 1.1em;
border-bottom: 1px dashed #666666;
padding-bottom: 20px;
}


.flag {
width: 30px;
height: auto;
margin: 0 10px 0 10px;
}


.logofooter {
height: auto;
width: 33%;
}


#footer a {
color:#7a98f0;
text-decoration: none;
}


#footer a:hover {
color:#eeeeee;
text-decoration: none;
}


